<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.3971300000</MDI>
      <MDI key="STATISTICS_MAXIMUM">68.7106200000</MDI>
      <MDI key="STATISTICS_MEAN">21.4803102350</MDI>
      <MDI key="STATISTICS_STDDEV">7.6041943237</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
